» Ubuntu » Пакеты

Error

two or more packages specified (pmx hardy)